{
  "navigationBarTitleText": "添加发票抬头",
  "usingComponents": {
    "hs-radio": "../../../components/hs-radio/hs-radio",
    "hs-cell": "../../../components/hs-cell/hs-cell",
    "hs-input": "../../../components/hs-input/hs-input",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}